
/*.loxone_blog_list {
	overflow: hidden;
	opacity: 0;
	-webkit-transition: opacity 1s;
	transition: opacity 1s;
}*/

.loxone_blog_list .headline {
	height: 112px;
	display: table;
	width: 100%;
}

.loxone_blog_list .headline h3 {
	line-height: 28px;
	font-size: 26px;
	display: table-cell;
	width: 100%;
	vertical-align: top;
}

.loxone_blog_list .category {
	font-size: 12px;
	line-height: 12px;
	padding-bottom: 30px !important;
	
}

.loxone_blog_list .wrapper {
height: auto !important;
position: relative;
margin-top: 30px;
display: flex;
justify-content: space-between;

}

.loxone_blog_list .slide {
	height: auto !important;
	float: left;
	overflow: hidden;
	width: 100%;
}


.loxone_blog_list .slide .post {
	float: left;
	width: 300px;
	margin-right: 30px;

}

.loxone_blog_list .slide a {
	color: #000 !important;
}

.loxone_blog_list .slide .meta {
	display: table;
	width: 100%;
	padding-bottom: 15px;
	border-bottom: 2px solid #000;
}

.loxone_blog_list .slide .meta .left {
	float: left;
}

.loxone_blog_list .slide .meta .right {
	float: left;
	padding-left: 20px;
}

.loxone_blog_list .slide .meta p {
	font-size: 14px;
	line-height: 21px;
}

.loxone_blog_list .slide .image {
	position: relative;
	overflow: hidden;
	height: 390px;
	margin-bottom: 20px;
}

.loxone_blog_list .slide .image .corner {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 50px;
	height: 78px;
	opacity: 0;
	background-image: url('images/link-corner.svg');
	background-repeat: no-repeat;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
}

.loxone_blog_list .slide .image::before {
	position: absolute;
	top: 5px;
	right: 5px;
	bottom: 5px;
	left: 5px;
	box-shadow: 0 0 0 5px #69c350;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}

.loxone_blog_list .slide .image:hover::before,
.loxone_blog_list .slide .image:hover .corner {
	opacity: 1;
}

.loxone_blog_list .slide .image .overlay {
	position: absolute;
	overflow: hidden;
	top: -110px;
	left: -300px;
	width: 50%;
	height: 160%;
	background: rgba(255,255,255,0.3);
	-webkit-transform: rotate(33deg);
	transform: rotate(33deg);
	-webkit-transition: left 0.7s;
	transition: left 0.7s;
}

.loxone_blog_list .slide .image:hover .overlay {
	left: 450px;
}

@media (max-width: 980px) {
	
	.loxone_blog_list .slide .image::before,
	.loxone_blog_list  .slide .image .overlay {
		display: none;
	}

	.loxone_blog_list .slide .image .corner {
		opacity: 1;
	}

	.loxone_blog_list .wrapper {
		display: block;
		}

	.loxone_blog_list .slide .post {
		float: none;
		width: 300px;
		margin: 0 auto 80px !important;
		display: block;
	}
}